{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "45de99792e51c03da2cd",
  "position": {
    "x": 83,
    "y": 175,
    "z": 2000,
    "height": 35,
    "width": 1445,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "筛选内容",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b7b496ee14a3274b524c"
}